﻿.search_res_item { 
	padding-left:10px;	
	border-bottom: 1px solid #f1f1f1;
	margin-top: 3px;
}

#search_res_container .search_res_item_variants_count {	display: none;	}

#search_res_container .search_res_item_title	{	
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	line-height: 1.2em;
	max-height: 2.7em;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	
	color: #444;
	font-size: 16px;		
	white-space: inherit;
	margin: 0;
	margin-top:3px;
	line-height: normal;
}

#search_res_container .search_res_item_snippet	{
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	line-height: 1.2em;
	max-height: 2.7em;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	
	color: #444;	
	font-size: 13px;	
	margin:0 ;	
}

#search_res_container .search_res_item_snippet_mobile {
	display: none;
}

#search_res_container .search_res_item_price	{
	color: #444;		
}



#search_res_container .isp_info b {
	font-weight: bold;
}

.isp_search_res_img_container	{
	width: 130px;
	float: none;
	margin-right:15px;
	display: inline-block;
}
img.isp_search_res_img	{
	margin:0;
}

	/*
	-moz-box-shadow: 	2px 2px 5px rgba(0,0,0,0.5);
	-webkit-box-shadow: 2px 2px 5px rgba(0,0,0,0.5);
	box-shadow: 		2px 2px 5px rgba(0,0,0,0.5);
	*/

img.isp_search_res_img:hover	{
	opacity: 1;
	filter: alpha(opacity=100);
	-webkit-transition: opacity 1s linear;
}



.selected_facet_value { 
	background-image: url(//ssl.gstatic.com/ui/v1/menu/checkmark2.png);
	background-position: left center;
	background-repeat: no-repeat;
}

#search_res_progress	{
	font-size:11px;
	margin: 20px auto -10px;
	width: 100%;
	height: 40px;
	padding-top: 20px;
	text-indent: 0;
	text-align: center;	
	background: url('https://acp-magento.appspot.com/images/isp_loading_ajax.gif') center top no-repeat;	
	display: inline-block;
}

.search_pager	{
	margin-right: 10px;
	font-size: 13px;
}

.search_pager_selected	{
	margin-right: 10px;
	font-weight: bold;
	font-size: 13px;
}
.thumbnail { 
	margin: 3px;
}

.row.results {
	margin: 0;
	display: inline-block;
}

.nav > li {
	/*display: inline-block;*/
}

.search_res_item_title > a {
	color: inherit;
}
.isp_href_title {
	color: inherit;
}

.nav li a:hover, .nav li a:focus {
	/*background-color: #e7e7e7 !important;*/
}
 
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus	{	
	background-color: #e7e7e7 !important;
}

.open > a.dropdown-toggle, a.dropdown-toggle:hover {
    background: #e7e7e7 !important;
}

.search_res_not_found_highlight	{
	font-weight: bold;
}
.search_res_found_highlight { 
	font-weight: bold;
	text-decoration: underline;
}

#search_res_header {
	padding:10px;
	padding-left:2px;
	font-size:larger;
}

.search_res_found { padding-bottom: 5px;	}

div#search_res_filter_sort_wrapper{
	margin-bottom: 12px;
}

div#search_res_filter_tags{
	margin-bottom: inherit;
}

.filter_removable_tag{
	background-color: #e8e8e8;
	padding: 0.2em;
	border-radius: 3px;
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,.175);
	font-size: 0.8em;
	opacity: 0.8;
	white-space: nowrap;
	color: #000;
}
.filter_removable_tag:hover{
	opacity: 1;
}
.filter_removable_tag a{
	cursor: pointer;
	color: #555;
}

.filter_tag_remove_all{
	font-size: 0.8em;
}
.filter_tag_remove_all a{
	cursor: pointer;
	color: #555;
}



	
